Skip to main content

Get Asset status Thresholds

GET 

/organizations/:organizationId/assets/:assetId/status-thresholds

Get asset status thresholds

Request​

Path Parameters

    organizationId stringrequired

    The ID of organization.

    assetId stringrequired

    The ID of the asset.

Responses​

Schema
    data objectrequired

    Data of the asset threshold.

    statusThresholds objectrequired
    critical object[]required
  • Array [
  • property stringrequired
    symbol stringrequired
    valueDataType stringrequired
    value numberrequired
    operator string
  • ]
  • warning object[]required
  • Array [
  • property stringrequired
    symbol stringrequired
    valueDataType stringrequired
    value numberrequired
    operator string
  • ]
Loading...
Was this page helpful?